<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-窗口布局文件-->
<windowUI left="20" top="20" width="298" height="884" layoutLeft="0" layoutTop="0" layoutRight="0" layoutBottom="0" transparentFlag="shaped" transparentAlpha="150" dragWindow="true" dragBorder="false" drawBk="true" showT="true">
    <layoutObject layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="true" layout.space="0" layout.padding="0,0,0,0" layout.flag="window_position_body" showT="true">
        <elementUI left="0" top="-1" width="298" height="884" layout.width="fill" layout.height="fill" mouseThrough="true" transparent="false" showT="true">
            <shapeText left="84" top="37" layout.width="auto" layout.height="20" content="阿西吧网吧" width="110" height="20" font="@ID_FONT_5" textColor="#FFFFFF00" showT="true" />
            <shapeGroupBox content="GroupBox" left="28" top="68" width="242" height="226" borderColor="#FF0080FF" showT="false" />
            <shapeText left="87" top="113" layout.width="auto" layout.height="20" content="什么公告" width="59" height="20" showT="true" />
        </elementUI>
    </layoutObject>
</windowUI>
